Subject: Trainer Candidate - Sonam Kausher
From: Sonam Kausher <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 3 Feb 2021 12:05:42 -0500

| | Tech Support Test

Name | Sonam Kausher
E-mail | [email-masked]
Phone Number | (0) 9711234486
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | OPPO Mobiles India Pvt. Ltd. | Lead Sepcialist | | 40000
Previous Employer 1 | NA | | |
Previous Employer 2 | NA | | |

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in training? | Skilled working professional with 5 years of experience offering a compendious background in the Training Management, Talent Management and Product Management. Innate ability to identify market opportunity, create and innovate solutions for learning management techniques in the rapidly changing environment. Handled various multitasking duties and accustomed to work in a pressurized work environment. Right now, in the quest for rigorous marketing roles in reputed companies to utilize core competency of the company.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The biggest challenge I faced was to create the right balance between supporting them and leading them. I believe in leading a group by supporting them, guiding them, and getting out of their way.so the most common challenges I see with managing a team are learning to leverage each members’ strengths, managing through conflict, and accountability to team success, not just individual success.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good Customer Service Is Something Not Beyond Customers Imaginations. Customer Gets His Kind Of Service Which Is Expected From An Organisation, But Customer Had Something More In His / Her Mind In Terms Of Getting Service. Good service is something Which displays An Normal Act Of Worl.

While Great Customer Service Is Something Going Beyond Customers Imaginations. Going An Extra Mile And Getting That “ Wow “ Factor Inside The Customer. It's An Act which Makes An customer Amaze.

What according to you makes you a good candidate for this position? | my experience in the widget industry and my ability to work autonomously make me a good match for this position. Also I have the savvy, experience, and superior communication ability to be an asset to your organisation.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |